<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <group android:checkableBehavior="single">
        <item
            android:id="@+id/saf_documents"
            android:icon="@drawable/ic_folder_black_48dp"
            android:title="Open document" />

        <item
            android:id="@+id/create_doc"
            android:icon="@drawable/ic_note_add_black_48dp"
            android:title="Create document" />

    </group>

    <item android:title="Settings">
        <menu>
            <item
                android:id="@+id/preferences"
                android:icon="@drawable/ic_menu_manage"
                android:title="Preferences" />
            <item
                android:id="@+id/about"
                android:icon="@drawable/ic_info_outline_black_48dp"
                android:title="About" />
        </menu>
    </item>
</menu>
